Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7274&show_all_places=true
{ "meta": { "count": 152332, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7275&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7273&show_all_places=true" }, "data": [ { "id": "osoite:vierumäentie_48_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:32.152166Z", "last_modified_time": "2023-09-08T06:27:32.152186Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0317459, 60.3626049 ] }, "street_address": { "fi": "Vierumäentie 48", "sv": "Vierumäkivägen 48" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 48, Vantaa", "sv": "Vierumäkivägen 48, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_48_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_49_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:32.554154Z", "last_modified_time": "2023-09-08T06:27:32.554173Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0335571, 60.3618416 ] }, "street_address": { "fi": "Vierumäentie 49", "sv": "Vierumäkivägen 49" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 49, Vantaa", "sv": "Vierumäkivägen 49, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_49_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_4_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:29.326022Z", "last_modified_time": "2023-09-08T06:27:29.326041Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0420829, 60.3552963 ] }, "street_address": { "fi": "Vierumäentie 4", "sv": "Vierumäkivägen 4" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 4, Vantaa", "sv": "Vierumäkivägen 4, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_4_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_50_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:33.380153Z", "last_modified_time": "2023-09-08T06:27:33.380172Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0310759, 60.3630179 ] }, "street_address": { "fi": "Vierumäentie 50", "sv": "Vierumäkivägen 50" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 50, Vantaa", "sv": "Vierumäkivägen 50, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_50_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_51_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:33.652799Z", "last_modified_time": "2023-09-08T06:27:33.652815Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0328147, 60.3622995 ] }, "street_address": { "fi": "Vierumäentie 51", "sv": "Vierumäkivägen 51" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 51, Vantaa", "sv": "Vierumäkivägen 51, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_51_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_52_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:33.813272Z", "last_modified_time": "2023-09-08T06:27:33.813290Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0306774, 60.3632693 ] }, "street_address": { "fi": "Vierumäentie 52", "sv": "Vierumäkivägen 52" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 52, Vantaa", "sv": "Vierumäkivägen 52, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_52_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_53_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:34.073007Z", "last_modified_time": "2023-09-08T06:27:34.073025Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0325611, 60.3624432 ] }, "street_address": { "fi": "Vierumäentie 53", "sv": "Vierumäkivägen 53" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 53, Vantaa", "sv": "Vierumäkivägen 53, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_53_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_54_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:34.264486Z", "last_modified_time": "2023-09-08T06:27:34.264505Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0301519, 60.3631528 ] }, "street_address": { "fi": "Vierumäentie 54", "sv": "Vierumäkivägen 54" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 54, Vantaa", "sv": "Vierumäkivägen 54, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_54_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_55_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:34.426628Z", "last_modified_time": "2023-09-08T06:27:34.426645Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0321265, 60.3626856 ] }, "street_address": { "fi": "Vierumäentie 55", "sv": "Vierumäkivägen 55" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 55, Vantaa", "sv": "Vierumäkivägen 55, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_55_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_56_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:34.653900Z", "last_modified_time": "2023-09-08T06:27:34.653918Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0301885, 60.3635746 ] }, "street_address": { "fi": "Vierumäentie 56", "sv": "Vierumäkivägen 56" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 56, Vantaa", "sv": "Vierumäkivägen 56, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_56_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_57_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:35.155248Z", "last_modified_time": "2023-09-08T06:27:35.155266Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0314202, 60.3631256 ] }, "street_address": { "fi": "Vierumäentie 57", "sv": "Vierumäkivägen 57" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 57, Vantaa", "sv": "Vierumäkivägen 57, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_57_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_59a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:35.576107Z", "last_modified_time": "2023-09-08T06:27:35.576127Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0311305, 60.3632962 ] }, "street_address": { "fi": "Vierumäentie 59a", "sv": "Vierumäkivägen 59a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 59a, Vantaa", "sv": "Vierumäkivägen 59a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_59a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_59b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:35.976736Z", "last_modified_time": "2023-09-08T06:27:35.976754Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0315655, 60.3634756 ] }, "street_address": { "fi": "Vierumäentie 59b", "sv": "Vierumäkivägen 59b" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 59b, Vantaa", "sv": "Vierumäkivägen 59b, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_59b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_5_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:32.974160Z", "last_modified_time": "2023-09-08T06:27:32.974179Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0425725, 60.3556461 ] }, "street_address": { "fi": "Vierumäentie 5", "sv": "Vierumäkivägen 5" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 5, Vantaa", "sv": "Vierumäkivägen 5, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_5_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_61_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:36.684567Z", "last_modified_time": "2023-09-08T06:27:36.684587Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.03327, 60.364606 ] }, "street_address": { "fi": "Vierumäentie 61", "sv": "Vierumäkivägen 61" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 61, Vantaa", "sv": "Vierumäkivägen 61, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_61_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_6a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:36.276646Z", "last_modified_time": "2023-09-08T06:27:36.276665Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0421195, 60.3555924 ] }, "street_address": { "fi": "Vierumäentie 6a", "sv": "Vierumäkivägen 6a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 6a, Vantaa", "sv": "Vierumäkivägen 6a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_6a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_6b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:36.436916Z", "last_modified_time": "2023-09-08T06:27:36.436935Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0421741, 60.3557988 ] }, "street_address": { "fi": "Vierumäentie 6b", "sv": "Vierumäkivägen 6b" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 6b, Vantaa", "sv": "Vierumäkivägen 6b, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_6b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_7_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:36.858164Z", "last_modified_time": "2023-09-08T06:27:36.858181Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0426453, 60.3559154 ] }, "street_address": { "fi": "Vierumäentie 7", "sv": "Vierumäkivägen 7" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 7, Vantaa", "sv": "Vierumäkivägen 7, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_7_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_8_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:37.023931Z", "last_modified_time": "2023-09-08T06:27:37.023950Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0421562, 60.3559784 ] }, "street_address": { "fi": "Vierumäentie 8", "sv": "Vierumäkivägen 8" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 8, Vantaa", "sv": "Vierumäkivägen 8, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_8_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_9_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:37.252615Z", "last_modified_time": "2023-09-08T06:27:37.252634Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0424466, 60.3563911 ] }, "street_address": { "fi": "Vierumäentie 9", "sv": "Vierumäkivägen 9" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 9, Vantaa", "sv": "Vierumäkivägen 9, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_9_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }